<form class="{{cssClass}}" autocomplete="off">
	{{> (itemPartial "item-header")}}
	{{!-- Educations --}}
	<div class="form-group flexrow">
		<h4 class="repeater-entete">
			{{localize "CRIME.libelle.vous-etes-accuse"}}
			<a class="repeater-bouton ajouter-accusation" style="color: #4b0505;"><i class="fas fa-plus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.creer" }}"></i></a>
		</h4>
		<ol class="repeater form-group" style="padding: 0px;">
			{{#each item.system.accusations as |accusation i| }}
			<li class="repeater information" data-repeater="{{i}}">
				<input class="info-label width10" style="text-align: center; color: white; border: none; margin: 0px;" name="system.accusations.{{i}}.0" value="{{lookup this '0'}}" readonly />
				<input class="info-input" style="flex: 0 0 520px;" type="text" name="system.accusations.{{i}}.1" value="{{lookup this '1'}}" />
				<a class="repeater-bouton enlever-accusation" style="color: #4b0505;"><i class="fas fa-minus" data-tooltip="{{localize "FORMULAIRE.commun.libelle.supprimer" }}"></i></a>
				
			</li>
			{{/each}}
		</ol>
	</div>
</form>

